<?
  define('DB_NAME', 'CGH');     // The name of the database
  define('DB_USER', '');     // Your MySQL username
  define('DB_PASSWORD', ''); // ...and password
  define('DB_HOST', 'localhost');     // 99% chance you won't need to change this value



  $siteurl="http://localhost/"; //REPLACE YOURDOMAIN
  $sitename="CHT Free Blog Host";
  $sitemainhost="localhost"; //DOMAINNAME WITHOUT HTTP OR WWW OR TLD
  $sitedomain=""; // .com or .net for example 




  $cpanel_admin_login = "CHT"; //CPANEL USERNAME
  $cpanel_admin_password = "CHT"; //CPANEL PASSWORD
  $cpaneltheme="bluelagoon"; //CPANEL Theme Name





$adminemail="CHT@yourdomain.com";










//do not change below

  define("activation_const",13131313);

?>